Subject: Trainer Candidate - Ananya Mallya
From: Ananya Mallya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Aug 2022 07:37:26 -0400

| | Tech Support Test

Name | Ananya Mallya
E-mail | [email-masked]
Phone Number | (110092) 9958209567
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxmi nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | RNFI | Trainer | Dec | 27k
Previous Employer 2 | Edufy Education | Trainer | June | 30k

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I am a trainer but yes can handle quality at the same time.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In RNFI I remember Nisha who was the QA and we both took care of the teams quality parameters, we heard the calls and knew where someone was going wrong or what changes he or she could make, I  took their sessions and explained what customer service was. Nisha was always a part of it too. The most difficult situation was when an agent is not performing well. There all my work starts again. Thanks  Ananya

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is just doing your job and great customer service is taking interest in your work. Customer service is customer satisfaction.
Satisfaction with the service, product and facilities.

What according to you makes you a good candidate for this position? | My experience and I  love my job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |